<?php

class m130502_123940_add_expire_index_to_yii_session extends MyDbMigration
{
  public function up()
  {
    $this->createIndex('expire_index', 'yii_session', 'expire');
  }

  public function down()
  {
    $this->dropIndex('expire_index', 'yii_session');
  }

}
